<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 3</a><a class="prev" href="JR2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR4.html">&gt;</a>
</div></div>
<div class="section chapter JR JR3 fra_bjc fra" dir="ltr" lang="fr" data-id="JR3" data-nextid="JR4" data-previd="JR2">
<div class="c">3</div>
<div class="p">
		<div class="s">Israël comparé à une prostituée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR3_1" class="v JR3_1" data-id="JR3_1">On dit : Si un homme renvoie sa femme et qu'elle le quitte pour devenir la femme d'un autre, cet homme retournera-t-il encore vers elle<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ? Le pays même n'en serait-il pas souillé, souillé ? Or toi, tu t'es prostituée à plusieurs amoureux, toutefois reviens à moi, dit YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR3_2" class="v JR3_2" data-id="JR3_2">Lève tes yeux vers les lieux élevés, et regarde ! Où n'as-tu pas été violée ? Tu te tenais sur les chemins, comme un Arabe dans le désert, et tu as souillé le pays par tes prostitutions et par ta méchanceté.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR3_3" class="v JR3_3" data-id="JR3_3">C'est pourquoi les grosses averses ont été retenues, et il n'y a pas eu de pluie de printemps. Mais tu as eu le front d'une femme prostituée, tu n'as pas voulu avoir honte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR3_4" class="v JR3_4" data-id="JR3_4">Maintenant, ne crieras-tu pas vers moi : Mon Père ! Tu as été l'ami de ma jeunesse !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR3_5" class="v JR3_5" data-id="JR3_5">Gardera-t-il à toujours sa colère ? La conservera-t-il à jamais<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ? Voilà comment tu as parlé tout en faisant du mal, autant que tu as pu.</span>

		<div class="s">YHWH appelle Israël à la repentance</div>
		<span class="v-num v-6">6&nbsp;</span><span id="JR3_6" class="v JR3_6" data-id="JR3_6">YHWH me dit au temps du roi Yoshiyah : As-tu vu ce qu'a fait Israël, l'apostate ? Elle est allée sur toute haute colline et sous tout arbre vert, et elle s'y est prostituée.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR3_7" class="v JR3_7" data-id="JR3_7">Je me disais : Après avoir fait toutes ces choses, elle reviendra à moi. Mais elle n'est pas revenue. Et sa sœur Yéhouda, la traître, l'a vu.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR3_8" class="v JR3_8" data-id="JR3_8">Quoique j'aie répudié Israël, l'apostate, à cause de tous ses adultères, et que je lui aie donné sa lettre de divorce, j'ai vu que sa sœur, Yéhouda, l'infidèle, n'a pas eu de crainte, mais elle s'en est allée et s'est aussi prostituée.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR3_9" class="v JR3_9" data-id="JR3_9">Et il est arrivé que par la légèreté de sa fornication, elle a souillé le pays, elle a commis un adultère avec la pierre et le bois.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR3_10" class="v JR3_10" data-id="JR3_10">Malgré tout cela, sa sœur Yéhouda, la traître, n'est pas revenue à moi de tout son cœur. C'est avec fausseté qu'elle l'a fait, dit YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR3_11" class="v JR3_11" data-id="JR3_11">Et YHWH me dit : Israël, l'apostate, a montré que son âme est plus juste que Yéhouda, l'infidèle.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR3_12" class="v JR3_12" data-id="JR3_12">Va, crie ces paroles vers le nord, et dis : Reviens, Israël ! l'apostate, dit YHWH. Je ne ferai pas tomber ma colère sur vous, car je suis miséricordieux, dit YHWH, je ne garde pas ma colère à toujours.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR3_13" class="v JR3_13" data-id="JR3_13">Mais reconnais ton iniquité, car tu t'es rebellée contre YHWH, ton Elohîm, tu t'es prostituée aux étrangers sous tout arbre vert, et tu n'as pas écouté ma voix, dit YHWH.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR3_14" class="v JR3_14" data-id="JR3_14">Enfants rebelles, convertissez-vous, dit YHWH, car j'ai droit de mari sur vous. Je vous prendrai, un d'une ville, deux d'une famille, et je vous ferai entrer dans Sion.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR3_15" class="v JR3_15" data-id="JR3_15">Je vous donnerai des bergers selon mon cœur, qui vous paîtront avec intelligence et avec sagesse<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR3_16" class="v JR3_16" data-id="JR3_16">Lorsque vous serez devenus nombreux et aurez porté du fruit dans le pays, en ces jours-là, dit YHWH, on ne parlera plus de l'arche de l'alliance de YHWH. Elle ne viendra plus à la pensée, on ne s'en souviendra plus, on ne s'apercevra plus de son absence et l'on n'en fera pas une autre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR3_17" class="v JR3_17" data-id="JR3_17">En ce temps-là, on appellera Yeroushalaim le trône de YHWH. Toutes les nations s'assembleront à Yeroushalaim, au Nom de YHWH, et elles ne marcheront plus suivant la dureté de leur mauvais cœur.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR3_18" class="v JR3_18" data-id="JR3_18">En ces jours-là, la maison de Yéhouda marchera avec la maison d'Israël. Elles viendront ensemble du pays du nord au pays que j'ai donné en héritage à vos pères.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR3_19" class="v JR3_19" data-id="JR3_19">Je me disais : Comment te mettrai-je parmi mes fils et te donnerai-je un pays désirable, le plus bel héritage des armées des nations ? Je me disais : Tu m'appelleras : Mon Père ! Et tu ne te détourneras pas de moi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR3_20" class="v JR3_20" data-id="JR3_20">Mais comme une femme est infidèle à son compagnon, ainsi vous m'avez été infidèles, maison d'Israël, dit YHWH.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR3_21" class="v JR3_21" data-id="JR3_21">Une voix se fait entendre sur les lieux élevés : ce sont les pleurs, les supplications des enfants d'Israël. Car ils ont perverti leur voie, ils ont oublié YHWH, leur Elohîm.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR3_22" class="v JR3_22" data-id="JR3_22">Enfants rebelles, convertissez-vous ! et je guérirai votre apostasie. Nous voici, nous venons à toi, car tu es YHWH, notre Elohîm.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR3_23" class="v JR3_23" data-id="JR3_23">Certainement, on s'attend en vain aux collines et à la multitude des montagnes. Mais c'est en YHWH, notre Elohîm, qu'est la délivrance d'Israël.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR3_24" class="v JR3_24" data-id="JR3_24">Car la honte a dévoré dès notre jeunesse le travail de nos pères, leurs brebis et leurs bœufs, leurs fils et leurs filles.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR3_25" class="v JR3_25" data-id="JR3_25">Nous serons gisants dans notre honte, et notre ignominie nous couvrira, parce que nous avons péché contre YHWH, notre Elohîm, nous et nos pères, dès notre jeunesse jusqu'à ce jour, et nous n'avons pas obéi à la voix de YHWH, notre Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Lé. 21:7 ; De. 24:2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:5</a><span class="text">Es. 57:16 ; Ps. 103:9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:15</a><span class="text">Jé. 23:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR4.html">&gt;</a>
</div></div>
</body>
</html>